[GENERAL]
    //IDX=02
OUTPUTTYPE=0
    //EIGHT CHAR STRING FOR RUN NAME
RUNFILENAME=DPDEMO
[CAR]
    //0=NO 1=YES
CARENABLE=0
    //FULL PATH OF CAR PARAMETER FILE
CARPARAMFILENAME=C:\DP500\CSE\AUXFILES\DOCTYPES.PAR
[FRONTIMG1]
    //0=NONE 1=RESERVED 2=CCITT GROUP 4
COMPRESSIONTYPE=2
    //0..15 DEFAULT IS 8
THRESHOLD=8
    //FULL IMAGE CAPTURE SHOULD SET THE NEXT FOUR FIELDS TO 0
    //START ROW 0..49
WINSTARTROW=0
WINSTOPROW=0
    //START COLUMN 0..91
WINSTARTCOL=0
    //STOP COLUMN STARTCOL+2..93
WINSTOPCOL=0
    //0KB OR 4KB TO 255KB ...DEFAULT IS 0KB
TRUNCATION=0
[FRONTIMG2]
    //0=NONE 1=RESERVED 2=CCITT GROUP 4
COMPRESSIONTYPE=0
    //0..15 DEFAULT IS 8
THRESHOLD=0
    //FULL IMAGE CAPTURE SHOULD SET THE NEXT FOUR FIELDS TO 0
    //START ROW 0..49
WINSTARTROW=0
    //STOP ROW STARTROW+2..51
WINSTOPROW=0
    //START COLUMN 0..91
WINSTARTCOL=0
    //STOP COLUMN STARTCOL+2..93
WINSTOPCOL=0
    //0KB OR 4KB TO 255KB ...DEFAULT IS 0KB
TRUNCATION=0
[REARIMG1]
    //0=RESERVED 1=RESERVED 2=CCITT GROUP 4
COMPRESSIONTYPE=2
    //0..15 DEFAULT IS 8
THRESHOLD=8
    //FULL IMAGE CAPTURE SHOULD SET THE NEXT FOUR FIELDS TO 0
    //START ROW 0..49
WINSTARTROW=0
    //STOP ROW STARTROW+2..51
WINSTOPROW=0
    //START COLUMN 0..91
WINSTARTCOL=0
    //STOP COLUMN STARTCOL+2..93
WINSTOPCOL=0
    //0KB OR 4KB TO 255KB ...DEFAULT IS 0KB
TRUNCATION=0
[REARIMG2]
    //0=RESERVED 1=RESERVED 2=CCITT GROUP 4
COMPRESSIONTYPE=0
    //0..15 DEFAULT IS 8
THRESHOLD=8
    //FULL IMAGE CAPTURE SHOULD SET THE NEXT FOUR FIELDS TO 0
    //START ROW 0..49
WINSTARTROW=0
    //STOP ROW STARTROW+2..51
WINSTOPROW=0
    //START COLUMN 0..91
WINSTARTCOL=0
    //STOP COLUMN STARTCOL+2..93
WINSTOPCOL=0
    //0KB OR 4KB TO 255KB ...DEFAULT IS 0KB
TRUNCATION=0
